List export custom form fields
Retrieves all custom form fields of an export template.
AuthorizationBearer <token>
Productsup Keycloak JWT bearer token.
In: header
Path Parameters
exportId*string
Export id.
Response Body
application/json
application/json
application/json
curl -X GET "https://export-template-api.productsup.com/V1/export/string/export-custom-form-fields"{
"data": []
}{
"errors": {
"message": "Resource access denied."
}
}{
"errors": {
"message": "Export with id 123 not found."
}
}How is this guide?